@media (min-width: 768px) {


.rakesh_nam0
{
	margin-left:29px !important;
	width:120px !important;	
	height:100px !important;
	border-radius:10px;
}
.rakesh_nam1
{
	position: absolute !important;
	top: 0px !important;
	left: 149px !important;
	margin-left:15px !important;
	width:120px !important;	
	height:100px !important;
	border-radius:10px;
}
.rakesh_mid
{
	position: absolute !important;
	top: 0px !important;
	left: 360px !important;
	margin-left:15px !important;
	width:266px !important;	
}
.rakesh_nam2
{
	position: absolute !important;
	top: 0px !important;
	left: 284px !important;
	margin-left:15px !important;
	width:120px !important;	
	height:100px !important;
	border-radius:10px;
}
.rakesh_nam3
{
	position: absolute !important;
	top: 0px !important;
	left: 419px !important;
	margin-left:15px !important;
	width:120px !important;	
	height:100px !important;
	border-radius:10px;
}
.rakesh_nam4
{
	position: absolute !important;
	top: 0px !important;
	left: 812px !important;
	/*margin-left:15px !important;*/
	width:120px !important;	
	height:100px !important;
	border-radius:10px;
}


}